.site-footer {
  display: flex;
  justify-content: space-around;
  align-items: center;
  height: 100px;
  background-color: #00175A;
  color: #ffffff;
  font-family: 'Poppins', sans-serif;
}

.site-footer .phone,
.site-footer .address-container {
  display: flex;
  align-items: center;
  gap: 6px;
}

.site-footer .copyright {
  font-weight: 700;
  font-size: 14px;
}